/*  --------------------------------------  */
/*  Hydrowater THEME MODS CSS  */
/*  --------------------------------------  */

/*  MISC  */
	.icon-up-open-big:before {
		color: #13426b;
	}
	.d_none, .hide-me {
		display: none !important;
	}
    .divver {
        margin: 0 5px;
    }
    #back_to_top.sticky .button_icon {
    	padding: 10px 9px !important;
    }
    #Wrapper h2, #Wrapper h2 a, #Wrapper h2 a:hover {
        color: #282828;
    }
    .overlapping-divider {
    	margin-bottom: -100px;
    }
    .top-overlapping-divider {
    	margin-top: -100px;
    }
    .column_column ul.primary-color, .column_column ol.primary-color, .the_content_wrapper ul.primary-color, .the_content_wrapper ol.primary-color,
    .primary-color {
    	color: #40b9c4;
    }
    @media only screen and (min-width: 768px) {
        .only-mobile {
            display: none !important;
        }
    }
    @media only screen and (max-width: 767px) {
        #Wrapper #Top_bar, #Wrapper #Action_bar {
            background: #fff !important;
        }
    }
    #Wrapper #Top_bar a.responsive-menu-toggle {
        top: 51%;
    }
    @media only screen and (max-width: 1239px) {
        #Top_bar #menu > ul {
            box-shadow: 0px 3px 10px -4px #13426b;
        }
        #Top_bar #menu > ul a:hover {
            background-color: #40b9c4;
            color: #fff;
        }
    }
    #Wrapper .get_in_touch ul li .icon {
    	top: 10px;
    	color: #fff;
    }
    #Wrapper .get_in_touch ul li:after {
    	width: 40px;
    	left: -5px;
    }


/* FOR TESTING */
/*body:not(.page-id-3532) #acvm_notice { display: none !important; }*/

/*  ACVM APPROVED NOTICE  */
	#acvm_notice {
		width: 261px;
		height: 150px;		
		overflow: hidden;
		text-indent: -9999em;
		position: absolute;
		top: 85px;
		right: 0;
		z-index: 2;
		opacity: 0;
		transition: 0.2s opacity linear;
		background: transparent url('http://hydrowater.co.nz/cms/wp-content/uploads/2018/04/ACVM-Approved-P009479@2x.png') top right no-repeat;
		background-size: contain;
	}
	.home #acvm_notice,
	.cat-huwa-san #acvm_notice,
	.product-cat-huwa-san #acvm_notice { opacity: 1; }
	.acvm_notice-wrap #acvm_notice {
		top: 0;
	}
	@media only screen and (min-width: 768px) {
		.home #acvm_notice { opacity: 1; }
		.home .acvm_notice-wrap #acvm_notice,
		.home .acvm_notice-wrap #acvm_notice p { opacity: 0; }
	}
	@media only screen and (max-width: 767px) {
		.home #acvm_notice { opacity: 0; }
		.home .acvm_notice-wrap #acvm_notice,
		.home .acvm_notice-wrap #acvm_notice p { opacity: 1; }
		body:not(.home) #acvm_notice {
			top: 80px;
			width: 50%;
			max-width: 261px;
		}
	}

/*  STORE LOCATOR  */

	/* RESULTS LIST */
		.wpsl-street.tasi {
			margin-top: 0.35em;
		}
		.wpsl-street, .wpsl-country, .wpsl-city-code, .wpsl-distance, .wpsl-contact-details {
		    font-size: 0.9em;
		    line-height: 1.25em;
		}
		.wpsl-distance {
			font-weight: 600;
			color: #888;
			margin-left: 1em;
		}
		.wpsl-distance, .wpsl-directions {
		    display: inline-block;
		}
		#wpsl-result-list {
			position: relative;
			overflow: hidden;
		    border-bottom-left-radius: 5px;
		}
		#wpsl-result-list:before,
		#wpsl-result-list:after {
			content: "";
			display: block;
			height: 1px;
			width: 100%;
			-webkit-box-shadow: 0px 0px 34px 10px rgba(136, 136, 136, 0.30);
			-moz-box-shadow: 0px 0px 34px 10px rgba(136, 136, 136, 0.30);
			box-shadow: 0px 0px 34px 10px rgba(136, 136, 136, 0.30);
			position: absolute;
		}
		#wpsl-result-list:before {
			top: -1px;
		}
		#wpsl-result-list:after {
			bottom: -1px;
		}
		#wpsl-wrap #wpsl-result-list li {
			padding: 15px;
			margin-bottom: 0;
		}
		#wpsl-wrap #wpsl-result-list li p {
			margin: 0 0 0.6em;
		}
		#wpsl-stores li [class^="icon-"] {
			color: #40b9c4;
			font-size: .9em;
			display: inline-block;
			border: 0 solid;
			border-right-width: 1px;
			padding-right: 3px;
		}
		#wpsl-wrap .badge {
			font-size: 12px;
			color: #40b9c4;
			float: right;
		    padding: 0px 6px;
    		display: inline-block;
    		border-radius: 2px;
    		margin-right: 0.5em;
    		margin-bottom: 0.9em;
			border: 1px solid #40b9c4;
			background: #fff;
		}
		.store-hdr {
			display: block;
		}

	/* SEARCH BAR */
		.wpsl-search {
			margin-bottom: 0.5%;
			border-radius: 5px 5px 0 0;
		}
		#wpsl-search-btn {
			font-size: 1em;
			color: #fff;
			margin-right: 0;
			width: 100%;
			box-shadow: none;
			background-image: none;
			background-color: #67bac4;
		}
		#wpsl-search-btn, #wpsl-search-wrap input#wpsl-search-btn {
			border: 1px solid #67bac4;
		}
		#wpsl-search-wrap {
			font-size: 0.93em;
		}
		#wpsl-search-wrap .wpsl-input,
		#wpsl-search-wrap .wpsl-select-wrap,
		#wpsl-search-wrap .wpsl-category {
			/*width: 30%;*/
		}
		#wpsl-search-wrap .wpsl-search-btn-wrap {
			/*width: 10%;*/
			margin-right: 0;
		}
		#wpsl-search-wrap div label {
			width: auto;
		}

	@media only screen and (min-width: 960px) {
		#wpsl-search-btn {
			padding: 4px 12px 3px;
		}
		#wpsl-search-wrap div label {
			line-height: 34px;
		}
		.wpsl-dropdown .wpsl-selected-item, .wpsl-dropdown li, .wpsl-selected-item {
			padding: 6px 12px 5px!important;
		}
		.wpsl-dropdown {
			width: auto;
		}
		#wpsl-category .wpsl-dropdown {
			width: 240px !important;
		}
		#wpsl-category {
			clear: none;
		}
	}

	@media only screen and (min-width: 676px) {
		.wpsl-search {
			padding: 15px 15px 0;
		}
		#wpsl-gmap {
			border-bottom-right-radius: 5px;
		}
	}

	@media only screen and (max-width: 675px) {
		#wpsl-result-list {
		    border-bottom-right-radius: 5px;
		}
		#wpsl-result-list p, #wpsl-wrap #wpsl-result-list li, .wpsl-direction-before {
			padding-left: 15px;
		}
	}

/*  EMERGENCY ALERT  */
	.emergency-number {
		margin: 0;
		width: 100% !important;
	}
	.emergency-number,
	.emergency-number h4,
	.emergency-number .icon_box a .desc,
	.emergency-number .icon_box .icon_wrapper,
	.emergency-number .icon_box a .icon_wrapper {
		color: #9b812e;
	}
	.emergency-number .icon_box a:hover .icon_wrapper {
		/*color: #fff;*/
	}
	.emergency-number .icon_box {
		/*padding: 15px 0;*/
	}
	.emergency-number .icon_box .icon_wrapper {
		width: 100px;
		height: 100px;
	}
	.emergency-number .icon_box .icon_wrapper:before {
		border-color: #ffe38b;
	}
	.emergency-number .icon_box:hover a .icon_wrapper:before,
	.emergency-number .icon_box a:hover .icon_wrapper:before {
		background-color: #ffe38b;
	}
	.emergency-number .icon_box .icon_wrapper i {
		top: -18px;
	}
	.emergency-number .icon_box.icon_position_left {
		padding-left: 140px;
		/*min-height: 136px;*/
	}
	.emergency-number .icon_box.icon_position_left .icon_wrapper {
		top: 15px;
		left: 15px;
	}

/*  LOGO  */
	#Top_bar:not(.is-sticky) .logo, 
	.header-fixed #Top_bar:not(.is-sticky) .logo, 
	.header-plain #Top_bar:not(.is-sticky) .logo, 
	.header-transparent #Top_bar:not(.is-sticky) .logo {
		padding: 10px 0 !important;
	}
	#Top_bar:not(.is-sticky) #logo, 
	.header-fixed #Top_bar:not(.is-sticky) #logo, 
	.header-plain #Top_bar:not(.is-sticky) #logo, 
	.header-transparent #Top_bar:not(.is-sticky) #logo {
		padding: 0 !important;
	}
    @media only screen and (min-width: 1024px) {
        #Top_bar:not(.is-sticky) .logo-main.scale-with-grid {
            height: 60px !important;
            width: auto !important;
            max-height: none !important;
        }
    }

/*  TYPOGRAPHY  */
	.summary-hdr {
		font-size: 2.4em;
		line-height: 1.25em;
	}
    .faq .question .title {
        font-size: 20px;
    }
    .ui-tabs .ui-tabs-nav li a {
        font-size: 18px;
    }
	@media only screen and (max-width: 991px) {
		.get_in_touch_wrapper {
			font-size: 16px !important;
			line-height: 1.2em !important;
		}
	}

/*  GLOBALS  */
	* {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		text-rendering: optimizeLegibility !important;
		-webkit-font-smoothing: antialiased !important;
		-moz-osx-font-smoothing: grayscale;
	}
    @media only screen and (max-width: 767px) {
        .not-mobile {
        	display: none !important;
        }
    }

/*  HEADER  */
    #Top_bar .search_wrapper {
        background: #555555 !important;
    }
	#searchform input:-webkit-autofill, #searchform textarea:-webkit-autofill, #searchform select:-webkit-autofill {
		background: none !important;
	}
	#searchform input[type="text"] {
		color: #ffffff !important;
	}
	@media only screen and (max-width: 767px) {
		.mobile-header-mini #Top_bar a.responsive-menu-toggle {
			margin-top: -7px !important;
		}
		#Top_bar a#search_button {
			top: 19px;
		}
        .mobile-header-mini #Top_bar #menu {
            padding-bottom: 0px !important;
        }
	}
	#header_cart {
		display: none !important;
	}

/*  LAYOUT  */
	.type-pools .sliding_box .desc_wrapper {
		background: #13a89e;
	}
	.type-pools .sliding_box .desc_wrapper:after {
		border-bottom-color: #13a89e;
	}
	.type-hygiene .sliding_box .desc_wrapper {
		background: #9f1f63;
	}
	.type-hygiene .sliding_box .desc_wrapper:after {
		border-bottom-color: #9f1f63;
	}
	.type-water .sliding_box .desc_wrapper {
		background: #7fb7da;
	}
	.type-water .sliding_box .desc_wrapper:after {
		border-bottom-color: #7fb7da;
	}
	#Wrapper #Header_wrapper, #Wrapper #Intro {
		background-color: #FFFFFF;
	}
	@media only screen and (max-width: 767px) {
		#Wrapper .mobile-padding {
			padding-top: 40px !important;
			padding-bottom: 40px !important;
		}
		.type-height-match > .column_attr {
			height: auto !important;
		}
	}

/*  BRAND SECTIONS  */
	#section-about .column_zoom_box {
		padding: 4px;
	}
	#Wrapper .zoom_box:hover .desc {
		background-color: rgba(118, 190, 67, 0.9) !important;
	}
	#Wrapper .huwasan-links .zoom_box .desc {
		background-color: rgba(0, 99, 168, 0.9) !important;
	}
	#Wrapper .zoom_box .desc .desc_txt p {
		margin-bottom: 5px;
	}
	#Wrapper .zoom_box .desc .desc_txt p sup {
		font-size: 0.6em;
	}
	#Wrapper .zoom_box .desc .desc_txt span {
		font-size: 0.85em;
		display: block;
		line-height: 1.1em;
	}
	#Wrapper .zoom_box .photo img {
		width: 100%;
	}
	@media only screen and (max-width: 1400px) and (min-width: 768px) {
		#Wrapper .zoom_box .desc .desc_txt {
			line-height: 1.1em;
		}
	}
	@media only screen and (max-width: 1400px) and (min-width: 1241px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 24px;
		}
	}
	@media only screen and (max-width: 1240px) and (min-width: 1141px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 22px;
		}
	}
	@media only screen and (max-width: 1140px) and (min-width: 1051px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 20px;
			padding: 0 15%;
		}
	}
	@media only screen and (max-width: 1050px) and (min-width: 961px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 19px;
			padding: 0 10%;
		}
	}
	@media only screen and (max-width: 960px) and (min-width: 841px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 17px;
			padding: 0 10%;
		}
	}
	@media only screen and (max-width: 840px) {
		#Wrapper .no-margin-h .biox-links .one-second.column,
		#Wrapper .no-margin-h .huwasan-links .one-second.column {
			width: 100%;
		}
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 26px;
			line-height: 1.1em;
		}
	}
	@media only screen and (max-width: 767px) {
		.logo-title-img .image_frame {
			margin-top: 30px !important;
		}
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 36px;
		}
		/*.biox-links, .huwasan-links {
			background-size: 100% !important;
		}*/
		.biox-links .brand-title > .image_frame, .huwasan-links .brand-title > .image_frame {
			margin: 80px 0 !important;
		}
	}
	@media only screen and (max-width: 600px) {
		.logo-title-img .image_frame {
			max-width: 50%;
			margin: 30px 25% 20px !important;
		}
	}
	@media only screen and (max-width: 480px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 30px;
		}
	}
	@media only screen and (max-width: 400px) {		
		#Wrapper .zoom_box .desc .desc_txt {
			font-size: 24px;
		}
	}

/*  FORMS  */
	input:active
	, input:focus
	, textarea:active
	, textarea:focus {
		outline: none;
	}
	input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
		font-size: 16px !important;
		color: #505050 !important;
	}

/*  CONTACT FORM  */
	#Wrapper .contact-form_one-page {
		width: 100%;
		margin: 0;
	}
	.wpcf7-form .column {
		margin-bottom: 10px !important;
	}

/*  BUTTONS  */
	.button-flat #Wrapper .button-lrg input[type="submit"] {
		padding: 11px 20px;
		font-size: 18px;
	}
	.button-flat #Wrapper .button-lrg.darker input[type="submit"] {
		background: #13426b;
	}
    .button-flat a.button:after, .button-flat a.tp-button:after, .button-flat button:after, .button-flat input[type="submit"]:after, .button-flat input[type="reset"]:after, .button-flat input[type="button"]:after {
        background: none !important;
    }
    a.button_theme.blue-btn:hover,
    a.button_theme.white-btn {
    	color: #13426b;
    	background-color: #fff;
    }
    a.button_theme.white-btn:hover,
    a.button_theme.blue-btn {
    	color: #fff;
    	background-color: #13426b;
    }

/*  CUSTOM FONT  */
	#nav ul li ul li a, #reviews #comments > h2, #sticky-nav ul li ul li a, #tribe-bar-form label, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, .theme-container h3, .comment-form input[type="submit"], .ei-title h3, .fusion-blog-shortcode .fusion-timeline-date, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-load-more-button, .fusion-page-title-bar h3, .meta .fusion-date, .more, .post-content blockquote, .project-content .project-info h4, .review blockquote div strong, .review blockquote q, .ticket-selector-submit-btn[type="submit"], .tribe-events-tooltip p.entry-summary, body
		, .under-construction h1
		, .under-construction h2
		, .under-construction h3
		, .under-construction h4
		, .under-construction .text-logo #logo
		, .under-construction .number-wrapper > .number { 
		/*font-family: 'Avenir Light', Helvetica, Arial, sans-serif !important;*/
	}
	#main .post h2, #main .reading-box h2, #main h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .cart-empty, .ei-title h2, .fusion-accordian .panel-heading a, .fusion-accordian .panel-title, .fusion-author .fusion-author-title, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-countdown-heading, .fusion-countdown-subheading, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-modal .modal-title, .fusion-page-title-bar h1, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-tabs .nav-tabs  li .fusion-tab-heading, .fusion-title h3, .main-flex .slide-content h2, .main-flex .slide-content h3, .popover .popover-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .product-title, .project-content h3, .share-box h4, .woocommerce-success-message .msg, table th, #slidingbar-area .widget-title, #slidingbar-area h3, .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, h1, h2, h3, h4, .text-logo #logo {
		/*font-family: 'Avenir Medium' !important;*/
	}
	#side-header .fusion-contact-info, #side-header .header-social .top-menu, #tribe-bar-form label, .fusion-accordian .panel-body, .fusion-widget-area .slide-excerpt h2, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .tribe-events-tooltip .duration, .tribe-events-tooltip p.entry-summary, body {
		/*line-height: 1.4em !important;*/
	}

/*  GOOGLE MAP  */
	#Wrapper .column_map .google-map-contact-wrapper .get_in_touch {
		width: 33%;
	}

/*  POSTS  */
    .section.section-post-related {
        margin-top: 40px;
    }

/*  PRODUCTS  */
    .archive #Content,
    .tax-product_cat #Content {
        padding-top: 40px !important;
    }
    .single.single-post #Content,
    .single.single-product #Content {
        padding-top: 60px !important;
    }

/*  FOOTER  */
    #Footer {
        color: #fff !important;
        background: #13426b !important;
    }